<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_core.feature.patch"
      label="%featureName"
      version="3.3.1.v201111290541-20Eq7w3122223A1611"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jst.web_core.feature" version="3.3.1.v201108102009-7Q7DGL2FE9LeACEx4cdvNvuitz01z01sRxi3877" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jst.j2ee"
         download-size="0"
         install-size="0"
         version="1.1.502.v201111290500"
         unpack="false"/>

</feature>
